@font-face {
	font-family: "Redaction-Italic";
	src: url('../fonts/Redaction_50-Italic.woff2') format('woff2');
	font-style: italic;
	font-weight: normal;
}

@font-face {
	font-family: "Redaction-Bold";
	src: url('../fonts/Redaction_50-Bold.woff2') format('woff2');
	font-style: normal;
	font-weight: bold;
}

@font-face {
	font-family: "Barlow";
	src: url('../fonts/BarlowCondensed-ExtraLightItalic.woff2') format('woff2');
	font-style: italic;
	font-weight: normal;
}

@font-face {
	font-family: "WorkSans";
	src: url('../fonts/WorkSans-Italic.woff2') format('woff2');
	font-style: italic;
	font-weight: normal;
}

body {
	background-color: hsl(200, 10%, 20%);
	animation: bgColor 10s infinite linear;
	color: white;
	text-align: center;
}

@keyframes bgColor {
	0% {
		background-color: hsl(200, 10%, 20%);
	}
	50% {
		background-color: hsl(240, 30%, 20%);
	}
	100% {
		background-color: hsl(200, 10%, 20%);
	}

}

#DDR {
	display: block;
	margin: auto;
	width: 20em;
	height: auto;
}

#headline {
	font-size: 5em;
	padding-top: .5em;
	font-family: "Redaction-Bold", serif;
	font-style: normal;
}

hr {
	color: white;
	width: 20em;
	border: solid;
	border-width: 1px;
}

#subheadline {
	font-size: 3em;
	padding-bottom: 1em;
	font-family: "Redaction-Italic", serif;
	font-style: italic;
	color: #aaa;
}

.heading {
	font-family: "Redaction-Bold";
	font-size: 1.5em;
	color: #aaa;
	text-align: center;
}

#dj {
	margin: auto;
}

.text {
	font-size: 1.75em;
	font-family: "WorkSans", sans-serif;
	font-style: italic;
}

td {
	padding-left: 1em;
	padding-right: 1em;
}

a {
	all: unset;
}

a:hover {
	color: #ccc;
	cursor: pointer;
}

.space {
	height: 2em;
}
